Manifest-Version: 1.0
Generated-from: 1120700252703;type=2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.internal.ui.MTJUIPlugin
Bundle-Vendor: %Bundle.Vendor
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.jdt.core,
 org.eclipse.debug.ui,
 org.eclipse.jdt.debug.ui,
 org.eclipse.jdt.ui,
 org.eclipse.ui.ide,
 org.eclipse.ui.forms,
 org.eclipse.ui.console,
 org.eclipse.jface.text,
 org.eclipse.jdt.debug,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.ui.intro.universal,
 org.eclipse.ui.intro
Bundle-ActivationPolicy: lazy
Bundle-ManifestVersion: 2
Export-Package: org.eclipse.mtj.internal.ui;x-internal:=true,
 org.eclipse.mtj.internal.ui.actions;x-friends:="org.eclipse.mtj.jmunit",
 org.eclipse.mtj.internal.ui.actions.exporting;x-internal:=true,
 org.eclipse.mtj.internal.ui.actions.l10n;x-internal:=true,
 org.eclipse.mtj.internal.ui.actions.packaging;x-internal:=true,
 org.eclipse.mtj.internal.ui.actions.preprocessing;x-internal:=true,
 org.eclipse.mtj.internal.ui.configurations;x-internal:=true,
 org.eclipse.mtj.internal.ui.console;x-internal:=true,
 org.eclipse.mtj.internal.ui.devices;x-internal:=true,
 org.eclipse.mtj.internal.ui.dialog;x-internal:=true,
 org.eclipse.mtj.internal.ui.editor;x-internal:=true,
 org.eclipse.mtj.internal.ui.editor.actions;x-internal:=true,
 org.eclipse.mtj.internal.ui.editor.context;x-internal:=true,
 org.eclipse.mtj.internal.ui.editor.elements;x-internal:=true,
 org.eclipse.mtj.internal.ui.editor.outline;x-internal:=true,
 org.eclipse.mtj.internal.ui.editor.text;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.device;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.device.pages;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.jad.form;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.jad.form.pages;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.jad.source;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.jad.source.contentassist;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.jad.source.rules;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.l10n;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.l10n.actions;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.l10n.details;x-internal:=true,
 org.eclipse.mtj.internal.ui.editors.l10n.pages;x-internal:=true,
 org.eclipse.mtj.internal.ui.forms.blocks;x-internal:=true,
 org.eclipse.mtj.internal.ui.forms.parts;x-internal:=true,
 org.eclipse.mtj.internal.ui.launching;x-internal:=true,
 org.eclipse.mtj.internal.ui.markers;x-internal:=true,
 org.eclipse.mtj.internal.ui.parts;x-internal:=true,
 org.eclipse.mtj.internal.ui.preferences;x-internal:=true,
 org.eclipse.mtj.internal.ui.preprocess.contentAssistant;x-internal:=true,
 org.eclipse.mtj.internal.ui.preprocess.contentAssistant.template;x-internal:=true,
 org.eclipse.mtj.internal.ui.properties;x-internal:=true,
 org.eclipse.mtj.internal.ui.statusHandlers;x-internal:=true,
 org.eclipse.mtj.internal.ui.templates.midlets;x-internal:=true,
 org.eclipse.mtj.internal.ui.util;x-friends:="org.eclipse.mtj.jmunit",
 org.eclipse.mtj.internal.ui.viewers;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.dialogfields;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.importer.common;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.importer.eclipseme;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.importer.netbeans;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.l10n;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.libraries;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.midlet;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.midlet.page;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.projects;x-internal:=true,
 org.eclipse.mtj.internal.ui.wizards.templates,
 org.eclipse.mtj.internal.ui.wizards.templates.midlets;x-internal:=true,
 org.eclipse.mtj.ui,
 org.eclipse.mtj.ui.editors.device,
 org.eclipse.mtj.ui.editors.jad,
 org.eclipse.mtj.ui.templates
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: 
 org.eclipse.core.filesystem,
 org.eclipse.search.ui.text,
 org.eclipse.ui.views.contentoutline
